PRODUCT STUDIO
Εικόνες προϊόντος1 / 5
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0891
LevelOne GSW-0891 Διακόπτης
SKU: 520891
LevelOne GSW-0891 Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
LevelOne GSW-0891 Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Πρωτόκολλα Fibre Channel
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη 10G
Όχι
Δικτυακή διεπαφή
Fast Ethernet
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Πρωτόκολλο μετάβασης
CSMA/CD
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Ναι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Θύρα σύνδεσης G C
1 x D-Sub 9-pin
Θύρα E/E
1 x D-Sub 9-pin
Σύνδεση τροφοδοσίας
Αριθμός θυρών combo SFP
2
Μέγιστο εύρος ζώνης θύρας
0,25 Gbit/s
Αριθμός θυρών SFP/SFP+
1
Αριθμός θυρών SFP-SFP
1
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Ασφάλεια
UL, cUL, CE/EN60950-1
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS
Δηλώσεις συμμόρφωσης
Εύρος λειτουργικής υγρασίας
5 - 95%
Απαιτήσεις δύναμης
48V DC
Κατανάλωση ενέργειας
Πηγή τροφοδοσίας αντιγράφου ασφαλείας
Ναι
Εύρος θερμοκρασίας λειτουργίας
0 - 45 °C
Μέγεθος πίνακα διευθύνσεων
Διαστάσεις Gxdxy
Εύρος θερμοκρασίας αποθήκευσης Celsius
LED συνδέσεων
Y
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Έλεγχος ροής δημοσίευσης
Ναι
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
5,6 Gbit/s
Πλήρης διπλό côté εκτύπωση
Ναι
Αριθμός ανεμιστών
1 fan(lar)
Φιλτράρισμα διεύθυνσης MAC
Ναι
Αποθήκευση πακέτου
Περιορισμός ταχύτητας
Ναι
Στασιμοποιήσιμο
Ναι
Υποστήριξη MIB
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Υποστήριξη multicast
Ναι
Μέθοδος επαλήθευσης
IP
Πρωτόκολλα διαχείρισης
SNMP v1 v2c, v3/ Web/Telnet/CLI
®